﻿<div class="step_loading">
  <div class="icon_font">Loading...</div>
</div>
<div class="step_form">
  <h3></h3>
  <div class="step_form_inputs">
    <button>&lt;</button><input /><button>&gt;</button>
  </div>
  <div class="step_form_extra"></div>
  <div class="err_msg"></div>
</div>
